# Gimp.context_set_mypaint_brush

    function context_set_mypaint_brush(name: String): Boolean {
        // Gjs wrapper for gimp_context_set_mypaint_brush()
    }

Set a MyPaint brush as the active MyPaint brush.

Sets the active MyPaint brush to the named MyPaint brush. The brush will be used in all subsequent MyPaint paint operations. The name should be a name of an installed MyPaint brush. Returns an error if no matching MyPaint brush is found.

Since 2.10

name

  A name of a MyPaint brush.

Returns

  TRUE on success.